# The Lost Scrolls

## Introduction
In the realm of Valheim, a legendary tale of the Lost Scrolls captivates hearts. After triumphing over Odin's adversaries, a fellowship of heroes assembles, determined to recover the Scrolls. Corrupted Vikings, wielding dark magic, stand in their way, testing their mettle. At the center of the chaos stands Damon, the lord of rebellion, threatening to plunge Valheim into eternal darkness. United by a shared purpose, the heroes prepare for a perilous journey to unlock the Scrolls, overcome the corrupted Vikings, and ultimately defeat Damon, challenging new heroes to step forward and join the quest that will determine the fate of their realm.

## Mod Guide
More information about the Lost Scrolls on its dedicated webpage: https://www.taegukgaming.online/lost-scrolls

## Manual Installation
- Download the mod and place the dll file in your plugins folder.
- Put the cfg files in your config folder.
- Download the latest BepInEx and SpawnThat mod by ASharpPen.
Make sure to follow the installation instructions.
- BepInEx - https://valheim.thunderstore.io/package/denikson/BepInExPack_Valheim/
- SpawnThat - https://valheim.thunderstore.io/package/ASharpPen/Spawn_That/

## Links
- Website: https://www.taegukgaming.online/
- Discord Channel: https://discord.gg/ZUEBzqSaVr
- Support Taeguk Gaming: https://www.patreon.com/taegukgaming

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">
    Patchnotes
</span></b></summary>

| Version Number | Change(s)        |
|:---------------|:-----------------|
| v1.2.1         | - Rebalanced NPC creatures HP, damage resistance and weaknesses, and attack values to match Vanilla<br> - Set Basar and Damon shockwave attack interval to 30 seconds from none.<br> - Increased all NPC and creature radius before despawn from 50 to 80 to avoid immediate despawn when creature spawned further.<br> - Renamed all attack names on config for easier identification<br> - Added spawn message to each creature<br><b>Note: You will need to delete your current config file to apply update changes<b>  |
| v1.2.0         | - Update for Valheim 0.216.9<br> - Fixed vfx errors.<br> - Updated Spawn That version dependency. |
| v1.1.0         | - Increased Corrupted Warrior, Assassin, and Mage spawn rate from 20% to 35%.<br> - Reduced spawn intervals of Gaurav, Kreas, Basar, Avid, and Damon and all set to 10 mins<br> - Optimized Gaurav and Corrupted Assassin firing bow animation. Now it starts with a short aim then fire instead of straight fire animation.<br> - Removed shader warnings on logs. |
| v1.0.1         | Reduced Corrupted Vikings and Messenger spawn intervals. |
| v1.0.0         | Release Version. |

</details>